[Forgot Password]
Login  Register Subscribe

23631

 
 

122183

 
 

98060

 
 

909

 
 

79198

 
 

109

Paid content will be excluded from the download.


Download | Alert*
OVAL

Use-after-free vulnerability in DOM in Google Chrome (dpkg)

ID: oval:org.secpod.oval:def:15695Date: (C)2013-10-21   (M)2017-09-22
Class: VULNERABILITYFamily: unix




The host is installed with Google Chrome before 30.0.1599.66 and is prone to use-after-free vulnerability. A flaw is present in the application, which fails to handle the DOM implementation in Blink. Successful exploitation allows attackers to cause a denial of service.

Platform:
Linux
Product:
Google Chrome
Reference:
CVE-2013-2918
CVE    1
CVE-2013-2918
CPE    61
cpe:/a:google:chrome:30.0.1599.60
cpe:/a:google:chrome:30.0.1599.61
cpe:/a:google:chrome:30.0.1599.20
cpe:/a:google:chrome:30.0.1599.64
...

© 2013 SecPod Technologies